.bgGreen
{
background:#94c120;
}

.bgGreen .row
{
padding:14px 40px;
}

.shadow
{

-webkit-box-shadow: #b0b0b0 0px 2px 3px;
-moz-box-shadow: #b0b0b0 0px 2px 3px;
box-shadow: #b0b0b0 0px 2px 10px;
}


p
{
font-size:16px;
color:#666666;
font-family: 'Open Sans', sans-serif;
}

a
{
color:#008d36;
text-decoration: none;
}

a:hover
{
color:#a51984;
text-decoration: none;
}

h1
{
font-size:40px;
color:#94c120;
margin:30px 0px;
font-family: 'Fredoka One', cursive;
}

h2
{
font-size:30px;
color:#a51984;
margin:30px 0px;
font-family: 'Fredoka One', cursive;
}

hr
{
border:none;
border-top:1px solid #94c120;
margin:40px 0px;
}

#banner .noPadding,
#banner .row
{
padding:0px;
}

#banner .bannerTitle
{
display:none;
}

#banner .moduleComponentbanner
{
min-height:118px;
background-size:cover;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
}

@media (min-width: 380px) {

#banner .moduleComponentbanner
{
min-height:190px;
}

}

@media (min-width: 576px) {

#banner .moduleComponentbanner
{
min-height:215px;
}

}

@media (min-width: 768px) {

#banner .moduleComponentbanner
{
min-height:290px;
}

}

@media (min-width: 992px) {

#banner .moduleComponentbanner
{
min-height:390px;
}

}

@media (min-width: 1200px) {

#banner .moduleComponentbanner
{
min-height:488px;
}

}

#header.stuck
{
position:fixed;
top:0;
left:0;
right:0;
z-index:1000;
}

/******************/

.navbar-toggler
{
position:absolute;
top:-45px;
right:15px;
}

#header .mainNav ul
{
float:right;
position: relative;
list-style:none;
width:100%;
}

#header .mainNav ul li
{
display:block;
margin:0px 0px 0px;
}

#header .mainNav ul li a
{
color:#FFF;
font-size:18px;
font-family: 'Open Sans', Arial, sans-serif;
}

@media (min-width: 576px) {

#header .mainNav ul
{
float:right;
position: relative;
list-style:none;
width:auto;
}

#header .mainNav ul li
{
display:inline-block;
margin:0px 8px 0px;
}

#header .mainNav ul li a
{
font-size:18px;
}

}

@media (min-width: 768px) {

#header .mainNav ul li
{
margin:33px 8px 0px;
}

#header .mainNav ul li a
{
font-size:18px;
}

}

@media (min-width: 992px) {

#header .mainNav ul li
{
margin:33px 15px 0px;
}

#header .mainNav ul li a
{
font-size:21px;
}

}

@media (min-width: 1200px) {

#header .mainNav ul li
{
margin:33px 15px 0px;
}


#header .mainNav ul li a
{
font-size:21px;
}

}

.moduleComponentContainerhomeContent .bannerTitle
{
display:none;
}

.moduleComponentContainerhomeContent .moduleComponenthomeContent
{
float:left;
position: relative;
}

.moduleComponentContainerhomeContent .moduleComponenthomeContent .moduleItemBlock
{
padding:0px 40px;
box-sizing:border-box;
}

.moduleComponentContainerhomeContent #moduleComponent1
{
text-align:center;
width:100%;
}

.moduleComponentContainerhomeContent #moduleComponent2
{
width:100%;
}

.moduleComponentContainerhomeContent #moduleComponent2 .moduleItemBlock
{
width:100%;
margin:30px 0px;
}

.moduleComponentContainerhomeContent #moduleComponent3 .moduleItemBlock
{
width:100%;
float:left;
}

@media (min-width: 576px) {

.moduleComponentContainerhomeContent #moduleComponent3 .moduleItemBlock
{
width:100%;
}

}

@media (min-width: 768px) {

.moduleComponentContainerhomeContent #moduleComponent3 .moduleItemBlock
{
width:100%;
}

}

@media (min-width: 992px) {

.moduleComponentContainerhomeContent #moduleComponent3 .moduleItemBlock
{
width:50%;
}

}

@media (min-width: 1200px) {

.moduleComponentContainerhomeContent #moduleComponent3 .moduleItemBlock
{
width:50%;
}

}

.moduleComponentContainerhomeContent #moduleComponent3 .moduleItemBlock img
{
width:100%;
}

.moduleComponentContainerhomeContent #moduleComponent3
{
width:100%;
margin:40px 0px;
}

.moduleComponentContainerhomeContent #moduleComponent4
{
width:100%;
margin:20px 0px 20px;
}

.moduleComponentContainerhomeContent #moduleComponent4
{
padding:0px 40px;
margin-bottom:40px;
}

.moduleComponentContainerhomeContent #moduleComponent4 .moduleItemBlock
{
border-bottom:1px solid #94c120;
border-top:1px solid #94c120;
padding:40px 0px 40px 0px;
}

.moduleComponentContainerhomeContent #moduleComponent4 .bannerImageContainer
{
float:right;
margin:20px 0px 30px;
width:100%;
}

.moduleComponentContainerhomeContent #moduleComponent4 .bannerImageContainer img
{
float:right;
width:100%;
height:auto;
}

.moduleComponentContainerhomeContent #moduleComponent4 .bannerHtmlContent
{
width:100%;
}

@media (min-width: 576px) {

.moduleComponentContainerhomeContent #moduleComponent4 .bannerImageContainer
{
width:100%;
margin-bottom:20px;
}

.moduleComponentContainerhomeContent #moduleComponent4 .bannerHtmlContent
{
width:100%;

}

}

@media (min-width: 768px) {

.moduleComponentContainerhomeContent #moduleComponent4 .bannerImageContainer
{
width:40%;
}

.moduleComponentContainerhomeContent #moduleComponent4 .bannerHtmlContent
{
width:55%;
}

}

@media (min-width: 992px) {

.moduleComponentContainerhomeContent #moduleComponent4 .bannerImageContainer
{
width:34%;
}

.moduleComponentContainerhomeContent #moduleComponent4 .bannerHtmlContent
{
width:60%;
}

}

@media (min-width: 1200px) {

.moduleComponentContainerhomeContent #moduleComponent4 .bannerImageContainer
{
width:28%;
}

.moduleComponentContainerhomeContent #moduleComponent4 .bannerHtmlContent
{
width:69%;
}

}


#contactContent .bgGreen
{
min-height:510px;
}

footer .bgDarkGreen
{
background:#82b852;
padding:12px 40px 0px;
color:#FFF;
}

footer .bgDarkGreen p
{
color:#FFF;
}

footer .bgDarkGreen p a
{
font-weight:600;
color:#666;
}

#back-top
{
opacity: 1;
position: fixed;
bottom:125px;
right:0px;
width:40px;
height:40px;
-webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);
-moz-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);
-o-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);
animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);
}

#back-top a
{
position: absolute;
top:0px;
right:0px;
bottom:0px;
left:0px;
background: url(http://www.kiwicrushies.co.nz/images/style/backTopIcon.png) top left no-repeat;
width:40px;
height:40px;
}

.moduleComponentContainerfooterContent .bannerTitle
{
display:none;
}

.moduleComponentContainerfooterContent
{
padding:25px;
background-color: #FFF;
margin-top:20px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.moduleComponentfooterContent
{
background-position: top center;
background-repeat: no-repeat;
background-color: #FFF;
}


.moduleComponentfooterContent .bannerHtmlContent
{
padding-top:120px;
}

.navbar-light .navbar-toggler
{
border-color:#FFF;
color:#FFF!important;
}
.formRow
{
    display:block !important;
    width: 92% !important;
    box-sizing:border-box !important;
}
textarea
{
    box-sizing:initial !important;
}
@media screen and (min-width: 380px) {   
}

@media screen and (min-width: 768px) {
     .formRow
    {
        display:inline-block !important;
        width: 44% !important;
    }
    .formRow.field54Container
    {
        width: 98.2%!important;
        box-sizing:initial !important;
    }
    textarea
    {
        box-sizing:border-box !important;
    }
}
